<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f0a161105edbae7f73d732fc89f64a7">
  <dict>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
